#include <Wire.h> 
#include <LiquidCrystal_I2C_PCF8574.h>

// Adapted from : http://hmario.home.xs4all.nl/arduino/LiquidCrystal_I2C/

LiquidCrystal_I2C_PCF8574 lcd(0x27,16,2);  // set the LCD address to 0x27 for a 20 chars and 4 line display

void setup()
{
  lcd.init();                      // initialize the lcd 
 
  // Print a message to the LCD.
  lcd.setBacklight(HIGH);
  lcd.writeStr("CG-4 Controller");
  lcd.setCursor(0,1);
  lcd.writeStr("    Z-Field");
}

void loop()
{
}
