// Test Tilt Switch
//
// (c) Copyright Robert Brown 2014-2016 All Rights Reserved.
// Permission is granted for personal and Academic/Educational use only.


#include <Arduino.h>

// define serial port speed - valid values are 9600
#define SerialPortSpeed 9600

// define the Tilt Switch parameters
int8_t Eval1;                 // Temp storage for read
#define EW1 9                 // Pin for East/West switch



// Setup
void setup()
{
  Serial.begin(SerialPortSpeed);

  // read state of pb switches
  pinMode(EW1,INPUT_PULLUP);        //Setup tilt switch port
}

// Main Loop
void loop()
{
    Eval1=digitalRead(EW1);
    if(Eval1 == 1)
       Serial.println("East");
    else
       Serial.println("West");
  delay(1000);
 }
